/* コンテンツ部分のCSS */
.contents {
    clear:both;
    width: 100%;
    height:100%;
    margin:30px 0px 0px 0px;
    padding: 0px;
}
/* ホバーエフェクト用CSS3 */
.contents img {
    border: none;
    opacity:1.0;
    -webkit-transition:opacity .2s linear;
}
.contents a:hover img {
    opacity:0.7;
    filter: alpha(opacity=70);
    -webkit-transition:opacity .2s linear;
}
/* ホバーエフェクト用CSS3※非対応ブラウザ用 */
.no-csstransitions .fadeButton a:hover{
    opacity:0;
}

/* コンテンツ部分のCSS */
#main {
    width: 940px;
    margin:0px auto 0px auto;
    padding: 0px;
}
#main p {
    float:left;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    text-align:left;
    text-decoration:none;
    font-weight:normal;
    color:#333;
    font-size:14px;
    line-height:22px;
    letter-spacing: 0px;
}
#main p a {
    text-decoration: none;
    font-weight:normal;
    color:#cc5520;
}
#main p a:hover {
    text-decoration: underline;
    font-weight:normal;
    color:#cc5520;
}
#main p#big {
    float:left;
    font-family: Arial, Helvetica, sans-serif;
    margin:0px 0px 10px 0px;
    padding:0px 0px 0px 0px;
    text-align:left;
    text-decoration:none;
    font-weight:normal;
    color:#9e9e9f;
    font-size:38px;
    line-height:38px;
    letter-spacing: 1px;
    font-weight:300;
}
#main p#big a {
    text-decoration: none;
    font-weight:normal;
    color:#9e9e9f;
}
#main p#big a:hover {
    text-decoration: none;
    font-weight:normal;
    color:#ccc;
}
#main p#date {
    float:left;
    margin:0px 10px 0px 0px;
    padding:0px 0px 0px 0px;
    text-align:left;
    text-decoration:none;
    font-weight:normal;
    color:#5f3b13;
    font-size:14px;
    line-height:22px;
    letter-spacing: 0px;
    font-weight:400;
}
#main p#maru {
    float:left;
    margin:30px 11px 0px 12px;
    padding:0px 0px 0px 0px;
    text-align:left;
    text-decoration:none;
    font-weight:normal;
    color:#5f3b13;
    font-size:14px;
    line-height:22px;
    letter-spacing: 0px;
    font-weight:400;
}
#main p#maru_top {
    float:left;
    margin:0px 6px 0px 10px;
    padding:0px 0px 0px 0px;
    text-align:left;
    text-decoration:none;
    font-weight:normal;
    color:#5f3b13;
    font-size:14px;
    line-height:22px;
    letter-spacing: 0px;
    font-weight:400;
}
#main p#concept {
    float:left;
    margin:0px 10px 0px 0px;
    padding:0px 0px 0px 0px;
    text-align:left;
    text-decoration:none;
    font-weight:normal;
    color:#333;
    font-size:17px;
    line-height:38px;
    letter-spacing: 0px;
    font-weight:400;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#main p#text {
    float:left;
    margin:0px 10px 0px 0px;
    padding:0px 0px 0px 0px;
    text-align:left;
    text-decoration:none;
    font-weight:normal;
    color:#333;
    font-size:15px;
    line-height:26px;
    letter-spacing: 0px;
    font-weight:400;
}
#main p#big_gray {
    float:left;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    text-align:left;
    text-decoration:none;
    font-weight:normal;
    color:#7d7c7d;
    font-size:26px;
    line-height:46px;
    letter-spacing: 0px;
    font-weight:700;
}




#main p#big_title {
    float:left;
    margin:0px 0px 10px 0px;
    padding:6px 12px 6px 12px;
    text-align:left;
    text-decoration:none;
    font-weight:normal;
    color:#000;
    font-size:24px;
    line-height:24px;
    letter-spacing: 0px;
    font-weight:700;
    background-color:#fff;
}
#main p#big_title small {
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 10px;
    text-align:left;
    text-decoration:none;
    font-weight:normal;
    color:#000;
    font-size:14px;
    line-height:22px;
    letter-spacing: 0px;
    font-weight:400;
    background-color:#fff;
}
#main p#box_white {
    float:left;
    margin:0px 20px 10px 0px;
    padding:3px 8px 3px 8px;
    text-align:center;
    text-decoration:none;
    font-weight:normal;
    color:#fff;
    font-size:13px;
    line-height:16px;
    letter-spacing: 0px;
    font-weight:400;
    border:solid 2px #fff;
}

/* トップページ[メイン画像]部分のCSS */
#main ul#all {
    float:left;
    width: 940px;
    margin:0px 0px 10px 0px;
    padding: 0px;
}
#main ul#all li {
    display:inline;
    list-style-type:none;
    float:left;
    width:  940px;
}
#main ul#all li h2{
    color:#9f9fa0;
    font-size:54px;
    line-height:20px;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration:none;
    text-align:center;
    font-weight:normal;
    letter-spacing:3px;
}
#main ul#all li h3 {
    color:#41bbc5;
    font-size:24px;
    line-height:10px;
    font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-decoration:none;
    text-align:center;
    font-weight:bold;
    letter-spacing:2px;
}
#main ul#all li h4 {
    color:#693905;
    font-size:20px;
    line-height:10px;
    font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-decoration:none;
    text-align:left;
    font-weight:bold;
    letter-spacing:0px;
}
#main ul#all li h5 {
    color:#333;
    font-size:14px;
    line-height:24px;
    font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-decoration:none;
    text-align:center;
    font-weight:normal;
    letter-spacing:0px;
}


/* トップページ[ニュース]部分のCSS */
#main ul#news {
    float:left;
    width:  600px;
    margin:0px 0px 0px 0px;
    padding: 0px;
}
#main ul#news li {
    display:inline;
    list-style-type:none;
    float:left;
    width: 600px;
}
#main ul#news li#left {
    float:left;
    width: 80px;
    margin:0px 20px 0px 0px;
}
#main ul#news li#right {
    float:left;
    width: 500px;
    margin:20px 0px 0px 0px;
}






#main ul#facebook {
    float:right;
    width:  340px;
    margin:28px 0px 0px 0px;
    padding: 0px;
    background-color:#fff;
}
#main ul#facebook li {
    display:inline;
    list-style-type:none;
    width:  340px;
}


/* その他ページのCSS */
#main ul#all_others {
    float:left;
    width:  940px;
    margin:0px 0px 0px 0px;
    padding: 0px;
}
#main ul#all_others li {
    display:inline;
    list-style-type:none;
}
#main ul#all_others li#all {
    float:left;
    width:940px;
    margin:0px 0px 0px 0px;
    padding: 0px;
    background-color:#;
}
#main ul#all_others li#resident_left {
    float:left;
    width:740px;
    margin:0px 0px 0px 0px;
    padding: 0px;
}
#main ul#all_others li#resident_right {
    float:right;
    width:220px;
    margin:0px 0px 0px 0px;
    padding: 0px;
}
#main ul#all_others li#about_left {
    float:left;
    width:530px;
    margin:0px 0px 0px 0px;
    padding: 0px;
}
#main ul#all_others li#about_right {
    float:right;
    width:450px;
    margin:0px 0px 0px 0px;
    padding: 0px;
}
#main ul#all_others li#use_how_left {
    float:left;
    width:380px;
    height:360px;
    margin:0px 0px 0px 0px;
    padding: 10px;
    background-color:#;
    border:solid 7px #fff;
    border-radius: 10px;
}
#main ul#all_others li#use_how_right {
    float:right;
    width:500px;
    height:360px;
    margin:0px 0px 0px 0px;
    padding: 10px;
    background-color:#;
    border:solid 7px #fff;
    border-radius: 10px;
}
#main ul#all_others li#use_left {
    float:left;
    width:440px;
    margin:0px 0px 0px 0px;
    padding: 0px;
    background-color:#;
}
#main ul#all_others li#use_right {
    float:right;
    width:500px;
    margin:0px 0px 0px 0px;
    padding: 0px;
    background-color:#;
}
#main ul#all_others li#use_photo {
    float:left;
    width:195px;
    margin:0px 0px 0px 0px;
    padding: 0px 1px 0px 0px;
    background-color:#;
}


/* プリローダー設定※校内画像に使用 */
#main .image-holder {
    float:left;
    width:235px;
    height:175px;
    margin:3px 3px 3px 3px;
    padding:0px 0px 0px 0px ;
    display:inline;
    display:block;
    list-style-type:none;
    border:2px solid #ffffff;
    /* -webkit-border-radius:5px;-moz-border-radius:5px; */
    background:#fff url("../images/loader.gif") 50% 50% no-repeat;
}
#main .image-holder img {
    width:235px;
    height:175px;
}


/* 料金表テーブル指定その1 */
table.pricelist{
    margin:0px 0px 0px 0px;
    border:solid #fff;
    border-width:5px;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#;
    empty-cells:show;
}
.pricelist th{
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    background-color:#;
    padding:10px;
    color:#fff;
    text-decoration:none;
    font-weight:normal;
    font-size:14px;
    line-height:18px;
    text-align:left;
}
.pricelist th small{
    font-size:11px;
    line-height:14px;
    text-align:left;
}
.pricelist td#first{
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    padding:10px;
    color:#fff;
    text-decoration:none;
    font-weight:normal;
    font-size:14px;
    line-height:18px;
    text-align:center;
}
.pricelist td#second{
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    padding:10px;
    color:#fff;
    text-decoration:none;
    font-weight:normal;
    font-size:14px;
    line-height:18px;
    text-align:center;
}
.pricelist td#second a{
    color:#fff;
    text-decoration:underline;
}
.pricelist td#second a:hover{
    color:#f1c40f;
    text-decoration:underline;
}
.pricelist td#third{
    border-right:1px solid #fff;
    border-bottom:1px solid #fff;
    padding:10px;
    color:#fff;
    text-decoration:none;
    font-weight:normal;
    font-size:14px;
    line-height:18px;
    text-align:center;
}
.pricelist td#third a{
    color:#fff;
    text-decoration:underline;
}
.pricelist td#third a:hover{
    color:#f1c40f;
    text-decoration:underline;
}

/* 背景画像をななめに変形 */
.naname {
  position: relative;
  overflow: hidden;
  margin: 10% 0;
  padding: 40px 0px 30px 0px;
}

.naname:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 120%;
  height: 80%;
  margin: 3% -10% 0;
  background-color: rgba(255,255,255,0.0);
  -webkit-transform-origin: left center;
  -ms-transform-origin: left center;
  transform-origin: left center;
  -webkit-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  z-index: -1;
}
.naname:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 120%;
  height: 80%;
  margin: 3% -10% 0;
  background-color: rgba(255,255,255,0.0);
  -webkit-transform-origin: right center;
  -ms-transform-origin: right center;
  transform-origin: right center;
  -webkit-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
  z-index: -2;
}

.naname_inner {
  box-sizing: boder-box;
  width: 100%;
  max-width: 940px;
  height: 100%;
  margin: 0 auto;
  padding: 30px 0px 30px;
  color: #fff;
  text-align: center;
}